After updating F28 third-party repository is not installing: it says unable to install-Fedora28?

asked 2018-04-27 10:52:08 -0500

updated 2018-12-24 10:18:39 -0500

Refering fedora magazine post: After updating my system when i went to software catalog for third party repositories to install it says unable to install

edit retag flag offensive close merge delete

Comments

Which Fedora magazine post? please add an URL.

What are the exact error messages?

genodeftest gravatar imagegenodeftest ( 2018-09-19 06:18:50 -0500 )edit

@genodefest After upgrading F27 to F28 these third-party sources were not installed from the software applicationusing software application

duckfern gravatar imageduckfern ( 2018-09-19 06:41:41 -0500 )edit